
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1053_logo_1651116524.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 11%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 20%;
	}
}

body {
	background-color: #FBE9F7;
	color: #333;
}
.header-logo img {
    width: 100%;
}
.header-container {
	padding-bottom: 0px;
	padding: 0px !important;
}
.top-banner-wrapper,
.body-wrapper {
}
.nav-wrapper {
	background: #EA73A8;
}
.header-nav li a,
.header-nav li a:hover {
	color: #FFF;
}
.header-nav li a:hover {
	transition: 0.5s ;
	opacity: .8;
}
.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #EA73A8;
}
.parts-panel {
	background: rgba(255, 255, 255, 0.8);
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #EA73A8;
}
.footer-wrapper {
	background: #EA73A8;
}
.parts-footer-shop-bio,
.parts-footer-shop-name a,
.parts-footer-shop-info,
.parts-footer-shop-info a {
    color: #FFF;
}
.parts-footer-menu-list a,
.parts-footer-menu-list a:hover {
	color: #FFF;
}
.therapist-datas-each {
	background: rgba(234, 115, 168, .5);
	color: #FFF;
}
.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus {
	background-color: #7FFBFF !important;
	border-color: #7FFBFF !important;  
	color: #666 !important;
}
.tbl-cast-schedule thead th.active, .tbl-cast-schedule thead th.today {
    background: #E0AFBD;
}
.tbl-cast-schedule thead th, .tbl-cast-schedule tbody td {
    border: none;
}
.tbl-calendar td,
.tbl-calendar td.in-shift {
    background: #FFF;
}
.sp-menu-wrapper {
    background: #FBE9F7;
    color: #333;
}
.sp-menu-list a {
	color: #333;
	solid #333;
}

.tbl-cast-schedule thead th {
	background: #EA73A8;
}

.fix-menu-container {
	background: rgba(234, 115, 168, 1);
	border-color: #e597b2;
}

.footer-menus li a {
	color: #FFF;
}

.side-menu-block {
	color: #FFF;
	background-color: rgba(234, 115, 168, .9);
}
.side-menu-list li a {
	border-bottom: 1px solid #EEE;
	color: #FFF !important;
}
.side-menu-link {
	background-color: rgba(234, 115, 168, .9);
}
.side-menu-link i {
	color: #FFF;
}

.fixed-menu {
  background: rgba(234, 115, 168, .9);
}

/* スマホ対応 */
@media screen and (max-width: 768px) {
	.top-banner-wrapper,
	.body-wrapper {

	}
	.parts-footer-menu-list li a {
		border-bottom: 1px solid #FFF;
	}

	.fix-menu-container {
	  background: rgba(234, 115, 168, 1);
		border-top: 1px solid #e597b2;
	}
}